( function( api ) {

	// Extends our custom "food-blogger-hub" section.
	api.sectionConstructor['food-blogger-hub'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );